.top-bar {
    background-color: #222;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
  }
  
  .logo img {
    width: 50px;
    height: 50px;
  }
  
  .navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
  }
  
  .navigation ul li {
    margin-right: 30px;
  }
  
  .navigation ul li a {
    color: #fff;
    text-decoration: none;
  }
  
  .social-icons a {
    color: #fff;
    margin-right: 20px;
    text-decoration: none;
    font-size: 20px;
  }
  
  .login-button button {
    background-color: #fff;
    color: #222;
    border: none;
    padding: 5px 10px;
    border-radius: 8px;
    cursor: pointer;
    margin-right: 50px;
  }
  